/* Custom Stylesheet */
/**
 
 */
 body{
	 background-color: #efefefd1;
	 font-family:  sans-serif;
 }


marquee{
	font-size: 30px;
	font-weight: 800; 
	font-family: sans-serif; 
    color: #fff;
     
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}
.no-margin {
	margin: 0 !important;
}

nav{
    height: 45px !important;
    line-height: 39px !important;
}

.sidenav-trigger i{
    height: 45px !important;
    line-height: 36px !important;
}

.nav-wrapper i{
    height: 45px !important;
    line-height: 43px !important;
}

nav ul a{
	padding:0px 12px !important;
}

@media (min-resolution: 80dpi) and (max-resolution: 100dpi) {
	nav ul a{
		font-size: 19px !important;
		padding:0px 12px !important;
	}
	.nav-wrapper{
		margin-left: 12rem !important;
	}

	
		
		}
@media (min-resolution: 125dpi) {
	nav ul a{
		font-size: 12px !important;
		padding:0px 8px !important;
	}
	.nav-wrapper{
		margin-left: 6rem !important;
	}
		
		}

.menuItem{ 
	padding: 0 19px;
	font-weight:500;
	font-size: 15px;
}


.dropdown-content {
    top: 40px !important;
    font-weight: 500;
    font-size: 14px;
    min-width: 220px !important;
}
.dropdown-content li > a, .dropdown-content li > span{ font-size: 14px; }

.noMargin{
	margin-top: 0px;
	margin-bottom: 0px;
}

.collapsible-header:hover{
	color:#1976d2;
}


.linkDimantion{
	width:200px;
	height:90px;
	border-radius: 5px;
}

.themeBoarder{
	border:1px solid #e0e0e0;
	border-radius: 5px;
}

.borderLeft{
	border-left: 1px solid #e0e0e0;
}

.hoverEffect:hover{
	background-color: #303f9f !important;
	box-shadow: 3px 3px #c5cae9 !important;
}

.hoverEffect{
	border-radius:5px;
	padding:12px;
}

.liStyle{
	border-bottom: 1px solid rgb(144, 142, 142);
	margin-bottom:14px;
	margin-left: 10px;
	margin-right:20px;
}

.blueBg{
	background-color: #2a2a72;
	background-image: linear-gradient(315deg, #2a2a72 0%, #009ffd 74%);	
}

.dropdown-content li {
    min-height: 30px !important;
    line-height: 0.5rem !important;
}

.dropdown-content li > a, .dropdown-content li > span {
    padding: 6px 16px !important;
}

.dropdown-content li:hover{
	background-color: #1b710e !important;
}


.dropdown-content li > a, .dropdown-content li > span:hover {
    color: #fff !important;
}

.line{
	position: absolute;
	content: "";
	height: 2px;
	background-color: #242424;
	width: 50%;
	margin-left: 15px;
	top: 50%;
	} 


.topDiv{
	width:100;
	height:130px;
	background-color: #a10d03;
	margin-top:-1px;
}

.fontRed{
	color:#a10d03;
}


.galleryImage{
	width:100%;
	height:160px;
	margin-bottom: 15px;
}

footer{
	background-image: url("../image/bb.jpg");
	background-repeat: no-repeat, repeat;
	background-color: #cccccc;
	width: 100%;
	background-size: cover;
}

.table-tiny td,th{
	padding: 0px 0px;
}
.table-small td,th{
	padding: 5px 5px;
}
.table-med td{
	padding: 12px 10px;
}
.table-med th{
	padding: 12px 10px;
}



.card-image{
	width: 72%;
}


@media only screen and (max-width: 600px) {
		.galleryImage{
			width:100%;
			height:100px;
			margin-bottom: 15px;
		}
		.card-image{
			width: 58%;
		}
  }

  .zoom {
	padding: 50px;
	/* background-color: green; */
	transition: transform .2s; /* Animation */
	width: 200px;
	height: 200px;
	margin: 0 auto;
  }
  
#das{
	height: 30px !important;
}
#das img{
	object-fit: contain;
}
	